* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}
body {
  background: #0f2027; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #2c5364,
    #203a43,
    #0f2027
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #2c5364,
    #203a43,
    #0f2027
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  display: flex;
  justify-content: center;
}
.container {
  width: 600px;
  height: 350px;
  border: none;
  border-radius: 40px;
  text-align: center;
  padding: 20px;
  margin-top: 100px;

  background: #12c2e9; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #f64f59,
    #c471ed,
    #12c2e9
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #f64f59,
    #c471ed,
    #12c2e9
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  /* border box */
  box-shadow: 0 0 25px #03e9f4, 0 0 25px #03e9f4, 0 0 50px #03e9f4,
    0 0 100px #03e9f4;
}

h2 {
  padding: 20px;
  font-weight: bold;
}
.time {
  margin-top: 40px;
  font-size: 20px;
}
.digit {
  font-size: 70px;
  font-weight: bold;
}
.text {
  font-size: 20px;
  font-weight: bold;
}
.btn {
  width: 70px;
  height: 60px;
  border: none;
  border-radius: 15px;
  cursor: pointer;
  margin: 30px 10px;

  /* font-size: 15px; */
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px;
}
#start {
  color: white;
  background: #4b79a1; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #283e51,
    #4b79a1
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #283e51,
    #4b79a1
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  /* border box */
}
#stop {
  color: white;
  background: #4b79a1; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #283e51,
    #4b79a1
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #283e51,
    #4b79a1
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
#reset {
  color: white;
  background: #4b79a1; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #283e51,
    #4b79a1
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #283e51,
    #4b79a1
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
